// form/nc/nc-admin/nc-admin.js

function pageInit(ret) {}

pageInit()

// eslint-disable-next-line no-unused-vars
function tabChanged() {}

function setTabCount() {}

// eslint-disable-next-line no-unused-vars
function importFile(fileName, data) {
	const area_ = 'document'
	nc.gridImportFile(state, area, fileName, data, setTabCount)
}
